﻿.effect_line {
    position: absolute;
    height: 2px;
    width: 0%;
    content: "";
    background-color: $templateColor;
    bottom: -2px;
    left: 0;
    @include properties-css3(transition, all 0.3s ease-out);
    border-radius: 3px;
}
#header_small {
    border-bottom: 1px solid #eaeaea;
}
#header {
    &_larger {
        height: 70px;
        border-bottom: 2px solid #eaeaea;
        .right {
            & ul > li {
                &:hover {
                    .effect_line {
                        width: 100%;
                    }
                }
                a {
                    color: $templateColor;
                }
            }

            &_2 {
                ul {
                    li {
                        cursor: pointer;
                        position: relative;
                        padding: 0 2px;
                        &:hover {
                            .effect_line {
                                width: 100%;
                            }
                        }

                        a {
                            color: $templateColor;
                        }
                    }
                }
            }
        }
    }
}
@media screen and (min-width: 320px) {
    .user_header_info {
        p {
            font-size: 12px;
        }
    }
}